/*!
Theme Name:   Cindy Child
Template:     cindy
Theme URI:    https://github.com/webmandesign/child-theme/
Author:       WebMan Design
Author URI:   https://www.webmandesign.eu/
Version:      1.0.0
Description:  You can change this description text in your child theme's "style.css" file.
License:      GNU General Public License v3
License URI:  http://www.gnu.org/licenses/gpl-3.0.html

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/

/* Put your custom CSS styles below... */
@font-face { font-family: LabGrotesque-Regular;  src: url(https://groepelingen.eu/wp-content/themes/cindy-child/assets/fonts/LabGrotesque-Regular.woff2);  font-weight: normal; }
@font-face { font-family: LabGrotesque-Black;  src: url(https://groepelingen.eu/wp-content/themes/cindy-child/assets/fonts/LabGrotesque-Black.woff2);  font-weight: normal; }
.posts-list-heading {
    display: none !important;
}